/* interior.css */

a.whiteLink:link {
	color: #ffffff;
	text-decoration: none;
}

a.whiteLink:visited {
	color: #ffffff;
	text-decoration: none;
}

a.whiteLink:hover {
	color: #ffffff;
	text-decoration: none;
}

a.blackLink:link {
	color: #333333;
	text-decoration: none;
}

a.blackLink:visited {
	color: #333333;
	text-decoration: none;
}

a.blackLinkBold:link {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}

a.blackLinkBold:visited {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}

a.blackLinkUL:link {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}

a.blackLinkUL:visited {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

a.blackLinkUL:hover {
	color: #0033FF;
	text-decoration: underline;
}

a.blueLink:link {
	color: #3F3B60;
	text-decoration: none;
}

a.blueLink:visited {
	color: #3F3B60;
	text-decoration: none;
}

a.blueLink2:link {
	color: #000099;
	text-decoration: underline;
}

a.blueLink2:visited {
	color: #000099;
	text-decoration: none;
}

a.blueLink2:hover {
	color: #000099;
	text-decoration: underline;
}

a.blueLink3:link {
	color: #000099;
	text-decoration: underline;
}

a.blueLink3:visited {
	color: #000099;
	text-decoration: none;
}

a.blueLink3:hover {
	color: #000099;
	text-decoration: underline;
	font-weight: normal;
}

a.LtblueLinkUL:link {
	color: #3F3B60;
	font-weight: bold;
	text-decoration: underline;
}

a.LtblueLink:link {
	color: #3F3B60;
	font-weight: bold;
	text-decoration: underline;
}

a.LtblueLink:visited {
	color: #3F3B60;
	font-weight: bold;
	text-decoration: none;
}

a.LtblueLink:hover {
	color: #0033FF;
	font-weight: bold;
	text-decoration: underline;
}

a.LtblueLinkUL:link {
	color: #3F3B60;
	font-weight: bold;
	text-decoration: underline;
}

a.LtblueLinkUL:visited {
	color: #3F3B60;
	font-weight: bold;
	text-decoration: none;
}

a.burgundyLink:link {
	color: #660033;
	text-decoration: underline;
}

a.burgundyLink:visited {
	color: #660033;
	text-decoration: underline;
}

a.burgundyLink:hover {
	color: #660033;
	text-decoration: underline;
	font-weight: bold;
}

a.redLink:link {
	color: #FF0000;
	text-decoration: underline;
}

a.redLink:visited {
	color: #FF0000;
	text-decoration: underline;
}

a.redLink:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	color: #3F3B60;
	font-weight: bold;
}

#accordionText {
	position:absolute; 
	top:200px; 
	left: 600px;
}

body {
	margin: 3%;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#bookMenu {
	position: absolute;
	top: 195px;
	left: 84px;
}

#calContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 150px;
	left: 40px;
	width: 950px;
	z-index: 1; 
}

#calContentWide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	width: 925px;
	top: 195px;
	left: 40px;
}

#calDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 140px;
	left: 40px;
	width: 925px;
	z-index: 1; 
}

#contact {
	position: absolute;
	top: 500px;
	left: 50px;
	z-index: 1;
}

#copyright {
	font-size: 9pt;
	left: 381px;
}

#countyBox {
	position: absolute;
	left: 30px;
	top: 545px;
}

#countyText {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	left: 30px;
	top: 515px;
}

#courthouseText {
	font-size: 11px;
	font-weight: bold;
}

#courtNewsHeader {
	position: absolute;
	left: 235px;
	top: 140px;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #3F3B60;
	z-index: 1;
}

#courtNews {
	position: absolute;
	left: 235px;
	top: 159px;
	font-size: 14px;
	background-color: transparent;
	color: #3F3B60;
	padding: 12px;
	width: 475px;
	z-index: 2;
	}
	
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:normal;
}

#copyrightForm {
    position: absolute;
	top: 590px;
	left: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:normal;
}

#dropDownMenu {
	position: absolute;
	top: 106px;
	left: 32px;
	z-index: 10; 
}

#ETVLogo {
	position: absolute;
	top: 550px;
	left: 75px;
}

#FBform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 150px;
	left: 75px;
	width: 900px;
}

#form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#form3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#form4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#form5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#form6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#formBox {
	position: absolute;
	top: 160px;
	left:325px;
}

#formBoxOrders {
	position: absolute;
	top: 150px;
	left:725px;
	font-weight: bold;
}

#formSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#gmapFormBox {
	position: absolute;
	top: 340px;
	left:620px;
	width: 300px;
	z-index: 1;
}

#gmapPhoto {
	position: absolute;
	top: 167px;
	left: 675px;
	z-index: 1;
}

#goButton {
	position: absolute;
	top: 0px;
	left: 180px;
	}
	
#GP {
	position:absolute;
	top:355px;
	left:417px;
	width:300px;
	height:255px;
	font-family:Arial;
	font-size:10pt;
	font-weight: bold;
	background-color: transparent;
	z-index: 7; 
}
	
#GPbtn {
	position: absolute;
	left: 33px;
	top: 12px;
	z-index: 5;
	}
	
#JC {
	position:absolute;
	top:355px;
	left:400px;
	width:300px;
	height:255px;
	font-family:arial;
	font-size:10pt;
	font-weight: bold;
	background-color: transparent;
	z-index: 7; 
}
	
#JCbtn {
	position: absolute;
	left: 20px;
	top: 12px;
	z-index: 5;
	}
	
#judgePhoto {
	position: absolute;
	top: 170px;
	left: 650px;
	z-index: 1;
}

#judgeContactInfo {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 14px;
	width: 100%;
	z-index: 1;
}

#jurorLinks {
	background-color: #EDEBD6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	left: 705px;
	top: 150px;
	width: 225px;
	padding: 8px;
}

#jurorSubHead {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 198px;
	left: 85px;
	width: 571px;
}

#lantern {
	position:absolute; 
	top:11px; 
	left:82px; 
	} 
	
#LC {
	position:absolute;
	top:355px;
	left:409px;
	width:300px;
	height:255px;
	font-family:arial;
	font-size:10pt;
	font-weight: bold;
	background-color: transparent;
	z-index: 7; 
}

#LCbtn {
	position: absolute;
	left: 25px;
	top: 12px;
	z-index: 5;
	}
	
#map {
	position: absolute;
	top: 190px;
	left: 90px;
	width: 550px;
	height: 1239px;
	z-index: 1;
}

#mapBoxContentTop {
	background-color: #EDEBD6;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 670px;
	top: 195px;
	width: 248px;
	padding: 10px;
	font-size: 14px;
	z-index: 1;
}

#mapFormBox {
	position: absolute;
	top: 145px;
	left:668px;
}

#monthList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	position: absolute;
	top: 200px;
	width: 850px;
	left: 100px;
}

#opinionBoxContent {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 75px;
	top: 210px;
	padding: 10px;
	font-size: 14px;
	width: 600px;
	z-index: 1;
}

#opinionYearMonthList {
	background-color: #E9E5D9;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 800px;
	top: 167px;
	width: 150px;
	padding: 1px;
	font-size: 14px;
	z-index: 1;
}

#orderForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderForm2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderForm3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderForm4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderForm5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderForm6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	width: 400px;
	border-style: solid;
	border-color: #824561;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EDEBD6;
}

#orderFormColumn1 {
	position: absolute;
	width: 450px;
	left: 0px; 
}

#orderFormColumn2 {
	position: absolute;
	top: 0px;
	width: 450px;
	left: 450px; 

}

#otherTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #5A2F43;
	text-align: left;
	z-index: 1;
}
	
p.style1 {
	font-weight:normal;
	}
	
p.style2 {
	font-weight:bold;
	}
	
#pageContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 40px;
	width: 550px;
	height: 1239px;
	z-index: 1;
}

#pageContent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 40px;
	width: 925px;
	height: 1239px;
	z-index: 1;
}

#pageContentContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: relative;
	width: 925px;
	height: 250%;
	top: 175px;
	left: 10px;
}

#pageContentLibrary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	width: 925px;
	top: 327px;
	left: 40px;
}

#pageContentOpinion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 84px;
	width: 850px;
	z-index: 1;
}

#pageContentOpinionList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 210px;
	width: 700px;
	left: 84px;
	z-index: 1;
}

#pageContentOpinionList2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 250px;
	width: 700px;
	left: 84px;
	z-index: 1;
}

#pageContentVideo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 250px;
	width: 500px;
	height: 1239px;
	z-index: 1;
}

#pageContentVideoWide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 250px;
	width: 700px;
	height: 1239px;
	z-index: 1;
}

#pageContentVideoSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 250px;
	width: 710px;
	height: 1239px;
	z-index: 1;
}

#videoSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	position: absolute;
	top: 155px;
	left: 775px;
	width: 175px;
	height: 400px;
	z-index: 1;
	border: thin solid #31305A;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#pageContentWide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	width: 925px;
	top: 195px;
	left: 40px;
}

#pageContentWideTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	width: 925px;
	top: 0px;
	left: 40px;
}

#pagePrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	width: 970px;
	top: 195px;
	left: 84px;
	z-index: 1;
}

#pagePrintOps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 84px;
	width: 850px;
	z-index: 1;
}

#pageText {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 231px;
	left: 86px;
	width: 604px;
}

#pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	position: absolute;
	top: 152px;
	left: 40px;
	color: #725513;
	text-align: left;
	z-index: 1;
}

#pageTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	position: absolute;
	top: 152px;
	left: 40px;
	color: #725513;
	text-align: left;
	z-index: 1;
}

#pageTitleOpinion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	position: absolute;
	top: 152px;
	left: 84px;
	color: #5A2F43;
	text-align: left;
	z-index: 1;
}

#pageTitleVideo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	position: absolute;
	top: 152px;
	left: 250px;
	color: #725513;
	text-align: left;
	z-index: 1;
}

#photo {
	float: right;
	top: 195px;
	left: 657px;
}
	
#quickLinks {
	background-color: transparent;
	position: absolute;
	left: 740px;
	top: 331px;
	padding: 0px;
	font-size: 10px;
	z-index: 1;
}

#randomPhoto {
	position: absolute;
	top: 142px;
	left: 752px;
	z-index: 5; 
}

#reportContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 195px;
	left: 75px;
	width: 875px;
}

#reports {
	position: absolute;
	top: 450px;
	left: 50px;
	z-index: 1;
}

#rightBoxContentTop {
	background-color: #EDEBD6;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 668px;
	top: 167px;
	padding: 10px;
	font-size: 14px;
	width: 257px;
	z-index: 1;
}

#rightBoxContentBottom {
	background-color: #EDEBD6;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 700px;
	top: 325px;
	padding: 10px;
	font-size: 14px;
	width: 250px;
	z-index: 1;
}

#rightBoxContentBottomNoPrint {
	background-color: #EDEBD6;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 700px;
	top: 325px;
	padding: 10px;
	font-size: 14px;
	width: 250px;
	z-index: 1;
}

#rosterDate{
	display: none;
}

#rosterForm {
	position: relative;
	width: 925px;
	left: 40px;
}

#rosterNavigation {
	position: relative;
	width: 925px;
	left: 40px;
}

#ruleContentContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: relative;
	width: 925px;
	height: 20000px;
	top: 125px;
	left: 10px;
}

#sButton {
	position: absolute;
	left: 140px;
	top: 0px;
}

/* south carolina part of title bar */
#SCtitleBar {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	position: absolute;
	top: 25px;
	left: 200px;
	color: #3F3B60;
	font-weight: bold;
}

/* position the supreme court seal in the title bar */
#seal {
	position: absolute;
	top: 5px;
	left: 70px;
}

#search {
	position: absolute;
	left: 715px;
	top: 65px;
	font-size: 12px;
	font-weight: bold;

	width: 223px;
	}
	
#signinForm {
	position: absolute;
	top: 195px;
	left: 295px;
}

#siteContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 150px;
	left: 40px;
	width: 950px;
	z-index: 1; 
}

#siteContent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 150px;
	left: 540px;
	z-index: 1; 
}

#siteMap {
	position: absolute;
	left: 770px;
	top: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}	
/* roster summaries */	
.styleBlue { 
 	color: #000099;
	font-weight: bold;
}
	
.styleWhite {
	color: #ffffff;
	}
	
#supremeCourtText {
	font-family: "Old English Text MT";
	font-size: 36px;
	}

/* position the photo of supreme court building with lantern */
#supremeLantern {
	position:absolute; 
	top:150px; 
	left: 30px;
	z-index: 1; 
	}
	
/* position the first column of tabbed panels */
#tabPanel1{
	position:absolute;
	visibility: visible;
	top:380px;
	left:245px;
	width:300px;
	height:255px;
	font-family:arial;
	font-size:10pt;
	background-color: transparent;
	z-index: 5; 
}

td.exp {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
}

td.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.sp {background-color: #31305A}
	
#textOnlyLink {
	position: absolute;
	left: 790px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
#textPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	position: absolute;
	top: 90px;
	left: 40px;
	z-index: 1; 
}

#titleSupreme1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	position: absolute;
	top: 57px;
	left: 327px;
	color: #3F3B60;
}

#titleSupreme2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	position: absolute;
	top: 57px;
	left: 498px;
	color: #3F3B60;
}

#titleCOA1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	position: absolute;
	top: 57px;
	left: 345px;
	color: #3F3B60;
}

#titleCOA2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	position: absolute;
	top: 57px;
	left: 498px;
	color: #3F3B60;
}


/* Judicial Department of title bar */
#titleSCJD1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	position: absolute;
	top: 52px;
	left: 260px;
	color: #3F3B60;
}

#titleSCJD2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	position: absolute;
	top: 57px;
	left: 475px;
	color: #3F3B60;
}

